.global-site-notice {
    background-color: #e0dfdc;
    position: fixed;
    z-index: 999999;
    bottom: 0;
    width: 100%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

.global-site-notice .notice-inner {
    background: none;
    width: auto;
    padding: 0;
}

@media (max-width: 992px) {
    .global-site-notice .notice-inner {
        padding: 0;
    }
    
}

.global-site-notice .notice-inner p {
    border: none;
}

.notice-text {
    text-align: center;
}

.actions {
    text-align: center;
}